<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15" />
 <meta name="Author" content="Stephen Burke, David Dolphin" />
 <meta name="Description" content="Skynet: The University of Limerick Computer Society" />
 <meta name="Keywords" content="Skynet, CompSoc, Computer, Society, UL, University of Limerick, Limerick, Linux, Ubuntu, Open Source, OSS, FLOSS, Server, Students, Hosting, Website, Internet, Networking" />

 <title>Skynet :: Error 404 - REQUESTED DOCUMENT IS MISSING</title>
 <link href="/css/skynet.css" rel="stylesheet" type="text/css" media="screen" charset="utf-8"/>
 <link rel="shortcut icon" href="/images/head-r.png" />
</head>

<body>
 <div id="main">
  <div id="header">
   <img src="/images/head-l.png" 
    usemap="mainlogo" 
    alt="Skynet: The University of Limerick Computer Society" 
    title="Skynet: The University of Limerick Computer Society" 
    width="579" height="125" 
    style="padding:0px; margin:0px; border:0px; float:left;" />
  <a href="/guide/putty.exe"><img src="/images/puttyico.gif" style="border:0px; position:absolute; top:20px; right:20px; z-index:10;" alt="PuTTY" /></a>
  <img src="/images/head-r.png" 
    alt="Sharky: Our Mascot" 
    title="Sharky: Our Mascot" 
    width="136" height="125" 
    style="padding:0px; margin:0px; border:0px; float:right;" />
   <map id="mainlogo">
    <area href="/" 
     shape="rect" coords="15,15,393,80" 
     alt="Click here to go back to the front page" 
     title="Click here to go back to the front page" />
   </map>

   <!-- Begin Google Search Box -->
   <!--
   <form action="search.php" id="cse-search-box">
    <div id="search">
     <input type="hidden" name="cx" value="010829253237139833932:y_pg90wftw4" />
     <input type="hidden" name="cof" value="FORID:11" />
     <input type="hidden" name="ie" value="UTF-8" />
     <input type="text" class="text" name="q" size="14" alt="Search Box - Text Input" title="Search Box - Text Input" value="" />
     <input type="image" class="image" src="/images/search-l.png" value="Search" alt="Search Button" title="Search Button" name="sa" height="25" width="33" />
    </div>
   </form>
   -->
   <form method="get" action="http://www.google.com/search">
   <div id="search">
		<input type="text" class="text" name="q" size="14" alt="Search Box - Text Input" title="Search Box - Text Input" value="" />
		<input type="hidden"  name="sitesearch" value="skynet.ie" checked="checked" /> 
        <input type="image" class="image" src="/images/search-l.png" value="Search" alt="Search Button" title="Search Button" name="sa" />
	 </div>
	 </form>
   <!-- End Google Search Box -->
</div>
<div id="maincenter" style="margin-left: 171px;">
			<div class="t"><div class="b"><div class="l"><div class="r"><div class="bl"><div class="tr" style="padding:10px;">
<div align="center">
<h2><b>ERROR 404</b> - REQUESTED DOCUMENT IS MISSING</h2>
</div align="center">
<br/>
<hr noshade width="80%" />
<br/>
<p>
<br/>
The document you requested does not exist or is unavailable at this time. Please check the requested URL and try again. <b>Remember</b> that Internet URLs are <em>case-sensitive</em>.<br/>
</p>
<p>
If the problem persists, please report it to <b>webadmin /at/ skynet /dot/ ie</b><br>Please include the missing URL. 
</p>
</blockquote>

<p>
<center>
<b><h5>Copyright &copy; 2016 UL Computer Society</h5></b>
</center>
</p>

</body>
</html>
